.promotion_title {
  border-bottom: 2px solid var(--senary_border_color);
  background: var(--promotion_title_bg);
}

.promotion_title:before,
.promotion_title:after {
  background: var(--promotion_title_before_bg);
}

.promotion_title .promo_btn {
  color: var(--primary_txt_color);
  background: var(--promo_btn_bg);
}

.promo_desc {
  color: var(--primary_txt_color);
}

.popup_wrapper {
  background-color: var(--quaternary_color);
}

.items_container {
  margin: 0px;
}

.promotions_wrapper .section_title_bar span {
  text-transform: uppercase;
}

body.promotions-main-page {
  background-image: none;
  background-color: var(--primary_color);
}

.promotion_title span{
    color: #fff
}

.promotions_wrapper_lrg .promotion_container:hover .promotion_title span,
.promo-tpl-1.promotions_wrapper_lrg .promotion_container:hover .promotion_title span {
    padding-right: 50px;
}